[问题]ubuntu中该怎么使用easywinne!!!?

为当前最终发行版之前的所有版本提供支持
回复
chuan1105
帖子: 142
注册时间: 2006-07-17 20:10
送出感谢: 0
接收感谢: 0

[问题]ubuntu中该怎么使用easywinne!!!?

#1

帖子 chuan1105 » 2006-07-19 21:13

我从这里下载了easywine for gnome的版本,安装也成功了。但是要求必须要root用户,但是ubuntu中,root用户怎么登录呢?
登录界面如果用root登录,显示说是root用户不能从登录,我该怎么办呢?
chuan1105
帖子: 142
注册时间: 2006-07-17 20:10
送出感谢: 0
接收感谢: 0

#2

帖子 chuan1105 » 2006-07-19 21:25

俺是新手 可能问的问题很可笑,但是希望能得到你的回答!谢谢!
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#3

帖子 drivel » 2006-07-19 21:30

chuan1105 写了:俺是新手 可能问的问题很可笑,但是希望能得到你的回答!谢谢!
for gnome的根本不需要这个,直接就问你Y/N了
aBiNg
帖子: 1331
注册时间: 2006-07-09 12:22
来自: 南京
送出感谢: 0
接收感谢: 2 次

#4

帖子 aBiNg » 2006-07-19 23:09

系统->系统管理->登陆窗口->安全,勾上“允许本地系统管理员登陆”;即可以root用户登陆系统,不过一般情况尽量用sudo命令代替。
回复

回到 “老旧版本支持”